NICE(1)

BEZEICHNUNG
nice - ein Programm mit einer veränderten Zeitplanungspriorität ausführen

ÜBERSICHT
nice [OPTION] [BEFEHL [ARGUMENT]…]

BESCHREIBUNG

BEFEHL mit angepasstem Nice-Wert ausführen, die beeinflusst, wann die Prozessorzeit zugeteilt wird. Ohne BEFEHL wird der aktuelle Nice-Wert ausgeben. Die Werte für den Nice-Wert reichen dabei von -20 (vorteilhafteste Zuteilung für den Prozess) bis 19 (unvorteilhafteste Zuteilung für den Prozess).

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-n, --adjustment=N
    Die Ganzzahl N zum Nice-Wert addieren (Voreinstellung 10)

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

HINWEIS: Ihre Shell hat eventuell eine eigene Version von nice, die üblicherweise die hier beschriebene Version ersetzt. Bitte lesen Sie die Dokumentation Ihrer Shell für Details über die Optionen, die sie unterstützt.

AUTOR
Geschrieben von David MacKenzie.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: https://www.gnu.org/software/coreutils/
Melden Sie Fehler in der Übersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
nice(2), renice(1)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/nice>
oder lokal verfügbar mit: info '(coreutils) nice invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).